/* CSS Document */

.result-center-base
{
	font-family:Arial, Helvetica, sans-serif;
	padding:0 0 25px 0;
}
.result-center-top-text
{
	border-top:#bfbfbf 1px solid;
	padding:32px 0 0 0;
}
.result-center-top-text p
{
	padding:0px;
	margin:0px;
	font-size:28px;
	color:#000000;
	font-weight:bold;
	line-height:32px;
}
.result-center-top-text p a
{
	color:#ffa10c;
	border-bottom:#ffa10c 1px solid;
}
.result-center-wrap
{
	padding:39px 0 0 0;
}
.r-c-wrap-left
{
	width:678px;
	float:left;
}
.r-c-wrap-left .ui-tabs
{
	padding:0px;
}
.r-c-wrap-left .ui-tabs ul.ui-tabs-nav
{
	padding:0px;
	border-bottom:#ff9d01 2px solid;
}
.ui-tabs ul.ui-tabs-nav .ui-state-default
{
	margin-right:0px;
	position:relative;
	line-height:normal;
}
.ui-tabs ul.ui-tabs-nav .ui-state-default a
{
	padding:0px;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	background:url(/app_images/reportcentre/bg-result-center-tab-a.jpg) repeat-x;
	padding:5px 10px 4px 10px;
}
.ui-tabs ul.ui-tabs-nav .ui-state-default a:focus
{
	outline:none;
}
.ui-tabs ul.ui-tabs-nav .ui-tabs-selected a
{
	background:url(/app_images/reportcentre/bg-result-center-tab-a-hover.jpg) repeat-x;
}
.r-c-wrap-left .ui-tabs ul.ui-tabs-nav .ui-tabs-selected 
{
	padding-bottom:0px;
} 
.ui-tabs ul.ui-tabs-nav .ui-state-default span.pipe
{
	position:absolute;
	top:1px;
	right:0px;
	width:2px;
	height:16px;
	background:#595856;
}
.r-c-wrap-left .ui-tabs ul.ui-tabs-nav .ui-tabs-selected  span.pipe
{
	display:none;
}
.ui-tabs ul.ui-tabs-nav .ui-state-default span.left-corner
{
	position:absolute;
	top:0px;
	left:0px;
	width:8px;
	height:21px;
	background:url(/app_images/reportcentre/bg-curve.jpg) no-repeat;
	z-index:1;
}
.ui-tabs ul.ui-tabs-nav .ui-state-default span.right-corner
{
	position:absolute;
	top:0px;
	right:0px;
	width:8px;
	height:21px;
	background:url(/app_images/reportcentre/bg-curve.jpg) no-repeat;
	background-position:-13px -62px;
	z-index:1;
}
.r-c-wrap-left .ui-tabs ul.ui-tabs-nav .ui-tabs-selected span.right-corner
{
	background-position:-13px -91px;
}
.r-c-wrap-left .ui-tabs ul.ui-tabs-nav .ui-tabs-selected span.left-corner
{
	background-position:0px -29px;
}
.r-c-wrap-left .ui-tabs .ui-tabs-panel
{
	padding:0px;
}
.r-c-wrap-left .ui-tabs .ui-tabs-panel h3
{
	font-size:16px;
	color:#000000;
	font-weight:bold;
	border-bottom:#ffa10c 1px solid;
	background:#f5f4f4;
	padding:11px 0 11px 8px;
}
.r-c-wrap-left .ui-tabs .ui-tabs-panel h3 span
{
	color:#ff9d00;
}
.r-c-wrap-left .ui-tabs .ui-tabs-panel ul
{
	margin:0px;
	padding:0px;
}
.r-c-wrap-left .ui-tabs .ui-tabs-panel li
{
	list-style:none;
	position:relative;
	border-bottom:#ffa10c 1px solid;
	padding:12px 0 11px 8px;
}
.r-c-wrap-left .ui-tabs .ui-tabs-panel li p
{
	font-size:13px;
	color:#000000;
	margin:0px;
	padding:0px;
}
.r-c-wrap-left .ui-tabs .ui-tabs-panel li a.download
{
	position:absolute;
	top:10px;
	left:515px;
	margin:0px;
	font-size:13px;
	color:#ff9d00;
	font-weight:bold;
	background:url(/app_images/reportcentre/bg-download-arrow.png) no-repeat left 3px;
	padding: 0 0 0 10px;
}
.r-c-wrap-left .ui-tabs .ui-tabs-panel li a.download:hover
{
	color:#cc3300;
	background-position:0px -18px;
}
.r-c-wrap-left .ui-tabs .ui-tabs-panel li.border
{
	border-bottom:#ffa10c 2px solid;
}
.r-c-wrap-right
{
	width:215px;
	float:right;
}
.r-c-wrap-right .share-price-base
{
	padding:25px 0 0 0;
}
.r-c-wrap-right .share-price-base .share-price
{
	background:#f5f4f4;
	border-bottom:#ffa10c 1px solid;
	border-top:#ffa10c 1px solid;
	position:relative;
	margin:0px;
	padding:0 0 13px 0;
}
 .share-price-base .share-price h5
 {
	font-size:20px;
	color:#4d4d4f;
	font-weight:bold;
	margin:0px;
	line-height:normal;
	padding:3px 0 0 5px;
}
 .share-price-base .share-price h4
{
	font-size:30px;
	color:#323133;
	font-weight:bold;	
	margin:17px 0 0 6px;
	padding:0px 0 0 0;
}
.share-price-base .share-price img
{
	position:absolute;
	top:6px;
	right:10px;
}
.share-price-base .share-price p
{
	font-size:11px;
	color:#323133;
	font-weight:bold;
	padding:9px 0 0 6px;
	margin:0px;
}

.share-price-base .share-price  h3
{	
	font-size:15px;
	color:#323133;
	font-weight:bold;
	margin:0px;
	padding:1px 0 0 6px;
	border:none;
}
.share-price-base .share-price .shareprice-data 
{
	position:relative;
}
.share-price-base .share-price .shareprice-data p
{
	padding-top:0px;
}
.share-price-base .share-price .shareprice-data a
{
	position:absolute;
	display:block;
	top:0px;
	right:59px;
	width:35px;
	font-size:11px;
	font-weight:bold;
	color:#ff8c00;
	background:url(/app_images/reportcentre/bg-download-arrow.png) no-repeat;
	padding:0 0 0 10px;
	background-position:0px 3px;
}
.share-price-base .share-price .shareprice-data a:hover
{
	background-position:0px -18px;
	color:#cc3300
}
.share-price-base .download-copy-div
{
	float:none;
	padding:0 0 10px 0;
	border-bottom:#ffa10c 1px solid
}
.share-price-base .download-copy-div h4
{
	margin:0px;
	padding:4px 0 0 0;
	font-size:20px;
	color:#58595b;
	font-weight:bold;
}
.share-price-base .download-copy-div p
{
	margin:0px;
	padding:0px 0 0 0;
	font-size:13px;
	color:#58595b;
	font-weight:normal;
	line-height:16px;
}
.share-price-base .download-copy-div a
{
	font-size:12px;
	font-weight:bold;
	color:#ff9217;
	background:url(/app_images/reportcentre/bg-download-arrow.png) no-repeat;
	padding:0 0 0 10px;
	background-position:1px 3px;
}
.share-price-base .download-copy-div a.adobe-pdf
{
	background:none;
	padding:0px;
}
.share-price-base .download-copy-div a:hover
{
	background-position:1px -18px;
	color:#cc3300;
}
.share-price-base .download-copy-div img
{
	padding:10px 0 0 0;
}
.share-price-base .email-alert
{
	border-bottom:#ffa10c 1px solid;
	padding:0 0 11px 0;
}
.share-price-base .email-alert h4
{
	margin:0px;
	padding:4px 0 0 0;
	font-size:20px;
	color:#58595b;
	font-weight:bold;
	background:url(/app_images/reportcentre/bg-email-alert.jpg) right 5px no-repeat;
}

.share-price-base .email-alert a
{
	font-size:12px;
	font-weight:bold;
	color:#ff9217;
	background:url(/app_images/reportcentre/bg-download-arrow.png) no-repeat;
	padding:0 0 0 10px;
	margin:4px 0 0 0;
	display:inline-block;
	background-position:1px 3px;
}
.share-price-base .email-alert a:hover
{
	background-position:1px -18px;
	color:#cc3300;
}

span.orange-results-title
{
    color:#ffa10c;
    }



















